> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete employee skill assignment

> Delete the assignment of a skill to an employee. The skill stays in the company catalog.

<div className="endpoint-versions" data-nav-page="/api-reference-v2/core/v4/employees-employee-id-skills-skill-id-delete" data-nav-group="Employee Skills">
  <span className="endpoint-versions-label">Version:</span>
  <span data-version="v4" data-current>v4</span>
</div>


## OpenAPI

````yaml openapi-v2.json DELETE /core/v4/employees/{employeeId}/skills/{skillId}
openapi: 3.0.0
info:
  title: Sesame Public API v2
  description: >-
    Public API v2 — additive surface `/public/{context}/v{N}`,
    endpoint-versioned from v4
  version: 1.0.0
servers:
  - url: https://api.sesamehr.com
    description: Production
security:
  - Bearer: []
paths:
  /core/v4/employees/{employeeId}/skills/{skillId}:
    delete:
      tags:
        - Employee Skills
      summary: Delete employee skill assignment
      description: >-
        Delete the assignment of a skill to an employee. The skill stays in the
        company catalog.
      operationId: DeleteEmployeeSkill
      parameters:
        - name: employeeId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: skillId
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: The employee skill assignment was deleted.
        '401':
          description: Missing or invalid API key
        '403':
          description: API consumer lacks permission over the requested resource
        '422':
          description: Validation error
components:
  securitySchemes:
    Bearer:
      type: http
      description: 'Sesame Public API consumer token (Authorization: Bearer <token>)'
      scheme: bearer

````